从Docker 1.08升级到1.10

我需要将当前的Docker版本(1.8.2-fc22)升级到1.10.0或更高版本 . 从我执行的Docker文档中:

[root@localhost ~]# docker run --rm -v /var/lib/docker:/var/lib/docker docker/v1.10-migrator

输出是:

time="2016-10-21T14:25:10Z" level=error msg="Can't initialize device mapper: \"driver not supported\""

有帮助吗?我应该先更新我的Fedora(21)吗?我的系统规格:Linux localhost.localdomain 4.4.14-200.fc22.x86_64 debug#1 SMP Fri Jun 24 21:06:28 UTC 2016 x86_64 x86_64 x86_64 GNU / Linux

回答(0)